.clearButton__button {
  width: 25%;
  height: 3.1rem;
  margin-top: 2rem;
  padding: 0.5em;
  border-radius: 2px;
  border: 1px solid var(--clr-red-accent);
  font-size: 1.4em;
  color: white;
  background-color: var(--clr-red-accent);
  transition: all 200ms linear;
  cursor: pointer;
}

.clearButton__button:hover {
  color: white;
  background-color: #c23f42;
  border-color: #c23f42;
}

.clearButton__button:active {
  color: white;
  background-color: #94292b;
  border-color: #94292b;
}

@media (max-width: 470px) {
  .clearButton__button {
    font-size: 1.2em;
  }
}

@media (max-width: 350px) {
  .clearButton__button {
    width: 30%;
  }
}
